<?xml version="1.0" encoding="utf-8"?>
<component type="textDragInOrder" showMissing='_yes'>
        <title>Расстановка по порядку</title>
        <question>Расставьте государства Евразии в порядке уменьшения численности населения в них.</question>
        <inversequestion/>
        <objects>
                <object>Китай</object>
                <object>Индия</object>
                <object>Индонезия</object>
                <object>Россия</object>
        </objects>
</component>